body{font-size:0.9em;}
a:link {  font-family:  "Arial", "sans-serif", "新細明體", "細明體", MingLiU_HKSCS; color: #0000ee; text-decoration: none}
a:active {  font-family:  "Arial", "sans-serif", "新細明體", "細明體", MingLiU_HKSCS; color: #0f22bc; text-decoration: none}
a:visited {  font-family:  "Arial", "sans-serif", "新細明體", "細明體", MingLiU_HKSCS; color: #0000ee; text-decoration: none}
a:hover {  font-family:  "Arial", "sans-serif", "新細明體", "細明體", MingLiU_HKSCS; color: #a9a9ed; text-decoration: none}

.navlist:link {  font-family:  "Arial", "sans-serif", "新細明體", "細明體", MingLiU_HKSCS; color: #391386; text-decoration: none}
.navlist:active {  font-family:  "Arial", "sans-serif", "新細明體", "細明體", MingLiU_HKSCS; color: #FF7200; text-decoration: none}
.navlist:visited {
	font-family:  "Arial", "sans-serif", "新細明體", "細明體", MingLiU_HKSCS;
	color: #391386;
	text-decoration: none;
	list-style-image: url(../images/bullet.jpg);
}
.navlist:hover {
	font-family:  "Arial", "sans-serif", "新細明體", "細明體", MingLiU_HKSCS;
	text-decoration: none;
	color: #333333;
}

.footer:link {  font-family:  "Arial", "sans-serif", "新細明體", "細明體", MingLiU_HKSCS; color: #FFFFFF; text-decoration: none}
.footer:active {  font-family:  "Arial", "sans-serif", "新細明體", "細明體", MingLiU_HKSCS; color: #FF7200; text-decoration: none}
.footer:visited {  font-family:  "Arial", "sans-serif", "新細明體", "細明體", MingLiU_HKSCS; color: #FFFFFF; text-decoration: none}
.footer:hover {   font-family:  "Arial", "sans-serif", "新細明體", "細明體", MingLiU_HKSCS; color: #FF7200; text-decoration: none}

p {  font-family:  "Arial", "sans-serif", "新細明體", "細明體", MingLiU_HKSCS; color: #000000;}
.bluehd {  font-family:  "Arial", "sans-serif", "新細明體", "細明體", MingLiU_HKSCS; color: #497fb6; font-weight: bold}
.subhd {  font-family:  "Arial", "sans-serif", "新細明體", "細明體", MingLiU_HKSCS; color: #FF7200; font-weight: bold}
.cap {  font-family:  "Arial", "sans-serif", "新細明體", "細明體", MingLiU_HKSCS; color: #999999; font-style: italic}
.title {font-family:  "Arial", "sans-serif", "新細明體", "細明體", MingLiU_HKSCS;  color: #000000; font-size: 0.9em;font-weight: bold;}
.content {font-family:  "Arial", "sans-serif", "新細明體", "細明體", MingLiU_HKSCS;  color: #000000; font-size: 0.9em;}

ul{
	list-style-image: url(../images/bullet.png);
	line-height:170%;
	font-family: "新細明體", "細明體";
}
ol{
	color: #000000;
}

#remark{
  padding-left: 3em;
}
input{
font-size:10px;
}

form {
	margin:0;
	padding:0;
}

.search{
	position:relative;
	border:none;
	color:#000000;
	background-color:#FFFFFF;
	padding:0px 0px 0 0px;
	margin:0;
}
.wrap{
 	float:left;
}
input.ser {
	vertical-align:left;
	margin:0;
	float:right;
	background-color:#FFFFFF;
	height:18px;
}
input {
	height:18px;
}
.query {

	height:1.7em;

	line-height:1.7em;

	background-image:url(images/magnify.jpg);

	background-position:left;

	background-repeat:no-repeat;

	background-color:#FFF;

	padding-left:0px;

	border: 1px;

	border-radius:8px;

}
.sizeS {
	font-size:10px;
	color:red;
	text-decoration:none;
}

.sizeM {
	font-size:13px;
	color:#586264;
	text-decoration:none;
}

.sizeL {
	font-size:16px;
	color:#586264;
	text-decoration:none;
}
img.lang { vertical-align: top; }
.content2 {font-family:  "Arial", "sans-serif", "新細明體", "細明體", MingLiU_HKSCS;  color: #000000; font-size: 0.9em;}
.content {font-family:  "Arial", "sans-serif", "新細明體", "細明體", MingLiU_HKSCS;  color: #000000; font-size: 0.9em;}